View Single Post
Old 04-19-09, 04:00 AM   #6
amdfanatyk
self-compiled user
 
Join Date: Jun 2008
Posts: 32
Default Re: How 180.44 and 180.51 work with KDE 3.5

Man what's the point in checking rights if I say "kdeinit, dcopserver and whole KDE works with 177.82"?

Code:
$ ldd /usr/bin/dcopserver | grep GL
        libGL.so.1 => /usr/lib/libGL.so.1 (0x5287e000)
        libGLcore.so.1 => /usr/lib/libGLcore.so.1 (0x51604000)
$ ldd /usr/bin/kdeinit | grep GL
        libGL.so.1 => /usr/lib/libGL.so.1 (0x4b609000)
        libGLcore.so.1 => /usr/lib/libGLcore.so.1 (0x4a3bd000)
kdeinit and dcopserver depend on libGL files I expect are installed by NVIDIA driver.

I don't care if it's because of driver core or GL libraries installed by driver installer.

It's NVIDIA Linux not GENERAL LINUX.
__________________
Palit GF 7300GT Sonic 400/1000 256MB DDR3 AGPX8
Fedora Core 4, 2.6.28.7-grsec, X.Org 7.2.0, Qt 3.3.8, KDE 3.5.5, GCC 4.2.3
amdfanatyk is offline   Reply With Quote